Member Function
CommandLineParser
Constructor
CommandLineParser ()
CommandLineParser (applicationName)
Parameters

applicationName | A CharString containing the name of the application.

Remarks
If the name of the application is not passed to the constructor it will be extracted from the command line.
Member of
CommandLineParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49